9 Replies Latest reply on May 20, 2016 8:21 AM by Toby Erkson

    Installed 9.3.1 and it was a little...off.

    Toby Erkson

      I installed 9.3.1 on our QA Server.  The first odd message I got was that the installer was not able to determine if the server met the necessary requirements.  Stupid me didn't take a screen shot of it

      Shortly after, the data migration window stayed open and never did close, even though the Server install completed and was running normally.  I rebooted the server but this came up before I clicked the Force restart button (I remembered the screen shot this time!):

       

      Just an FYI.  Odd stuff.